<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19731A665_666.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102741616</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.82 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1134}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{550}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{584}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{214}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{113}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1053}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{68}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{10}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="5" ID="TXT_T_5_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_formula" LABEL="formula" />
  </Tags>
  <Layout>
    <Page ID="PAG_333" HEIGHT="3600" WIDTH="2474" PHYSICAL_IMG_NR="333" QUALITY="OK" ACCURACY="98.82">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="260" WIDTH="2474" ID="PAG_333_TopMargin">
        <TextBlock HPOS="140" VPOS="118" HEIGHT="65" WIDTH="2198" ID="PAG_333_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="140" VPOS="118" HEIGHT="65" WIDTH="2198" ID="PAG_333_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="140" VPOS="118" HEIGHT="40" WIDTH="79" ID="PAG_333_ST000001" WC="1" CONTENT="665" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000001" HPOS="219" VPOS="129" WIDTH="491" />
            <String HPOS="710" VPOS="129" HEIGHT="35" WIDTH="41" ID="PAG_333_ST000002" WC="1" CONTENT="F." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000002" HPOS="751" VPOS="132" WIDTH="18" />
            <String HPOS="769" VPOS="132" HEIGHT="32" WIDTH="29" ID="PAG_333_ST000003" WC="1" CONTENT="t." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000003" HPOS="798" VPOS="130" WIDTH="19" />
            <String HPOS="817" VPOS="130" HEIGHT="37" WIDTH="159" ID="PAG_333_ST000004" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000004" HPOS="976" VPOS="131" WIDTH="19" />
            <String HPOS="995" VPOS="131" HEIGHT="36" WIDTH="101" ID="PAG_333_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000005" HPOS="1096" VPOS="145" WIDTH="20" />
            <String HPOS="1116" VPOS="145" HEIGHT="23" WIDTH="46" ID="PAG_333_ST000006" WC="1" CONTENT="en" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000006" HPOS="1162" VPOS="133" WIDTH="17" />
            <String HPOS="1179" VPOS="133" HEIGHT="37" WIDTH="119" ID="PAG_333_ST000007" WC="1" CONTENT="dansk" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000007" HPOS="1298" VPOS="135" WIDTH="15" />
            <String HPOS="1313" VPOS="135" HEIGHT="37" WIDTH="176" ID="PAG_333_ST000008" WC="1" CONTENT="lufthavn" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000008" HPOS="1489" VPOS="139" WIDTH="16" />
            <String HPOS="1505" VPOS="139" HEIGHT="43" WIDTH="49" ID="PAG_333_ST000009" WC="1" CONTENT="på" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000009" HPOS="1554" VPOS="138" WIDTH="17" />
            <String HPOS="1571" VPOS="138" HEIGHT="37" WIDTH="193" ID="PAG_333_ST000010" WC="1" CONTENT="Saltholm." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_333_SP000010" HPOS="1764" VPOS="144" WIDTH="495" />
            <String HPOS="2259" VPOS="144" HEIGHT="39" WIDTH="79" ID="PAG_333_ST000011" WC="1" CONTENT="666" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="48" VPOS="260" HEIGHT="1536" WIDTH="2383" ID="PAG_333_PrintSpace">
        <TextBlock HPOS="140" VPOS="260" HEIGHT="391" WIDTH="1091" ID="PAG_333_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="198" VPOS="260" HEIGHT="56" WIDTH="1003" ID="PAG_333_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="198" VPOS="260" HEIGHT="41" WIDTH="38" ID="PAG_333_ST000012" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000011" HPOS="236" VPOS="260" WIDTH="41" />
            <String HPOS="277" VPOS="260" HEIGHT="42" WIDTH="93" ID="PAG_333_ST000013" WC="1" CONTENT="Ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000012" HPOS="370" VPOS="261" WIDTH="38" />
            <String HPOS="408" VPOS="261" HEIGHT="44" WIDTH="298" ID="PAG_333_ST000014" WC="1" CONTENT="bestemmelse" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000013" HPOS="706" VPOS="265" WIDTH="40" />
            <String HPOS="746" VPOS="265" HEIGHT="41" WIDTH="44" ID="PAG_333_ST000015" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000014" HPOS="790" VPOS="266" WIDTH="38" />
            <String HPOS="828" VPOS="266" HEIGHT="50" WIDTH="181" ID="PAG_333_ST000016" WC="0.96" CONTENT="„kritisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000015" HPOS="1009" VPOS="268" WIDTH="37" />
            <String HPOS="1046" VPOS="268" HEIGHT="42" WIDTH="155" ID="PAG_333_ST000017" WC="1" CONTENT="buller-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="142" VPOS="318" HEIGHT="60" WIDTH="1089" ID="PAG_333_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="318" HEIGHT="54" WIDTH="153" ID="PAG_333_ST000018" WC="0.98" CONTENT="gräns&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000016" HPOS="295" VPOS="334" WIDTH="23" />
            <String HPOS="318" VPOS="334" HEIGHT="28" WIDTH="233" ID="PAG_333_ST000019" WC="1" CONTENT="summeres" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000017" HPOS="551" VPOS="321" WIDTH="20" />
            <String HPOS="571" VPOS="321" HEIGHT="57" WIDTH="276" ID="PAG_333_ST000020" WC="1" CONTENT="lydenergien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000018" HPOS="847" VPOS="325" WIDTH="19" />
            <String HPOS="866" VPOS="325" HEIGHT="41" WIDTH="66" ID="PAG_333_ST000021" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000019" HPOS="932" VPOS="326" WIDTH="21" />
            <String HPOS="953" VPOS="326" HEIGHT="41" WIDTH="52" ID="PAG_333_ST000022" WC="1" CONTENT="de" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000020" HPOS="1005" VPOS="327" WIDTH="21" />
            <String HPOS="1026" VPOS="327" HEIGHT="42" WIDTH="175" ID="PAG_333_ST000023" WC="1" CONTENT="forskel-" SUBS_TYPE="HypPart1" SUBS_CONTENT="forskellige" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1201" VPOS="369" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="142" VPOS="376" HEIGHT="63" WIDTH="1059" ID="PAG_333_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="376" HEIGHT="55" WIDTH="82" ID="PAG_333_ST000024" WC="1" CONTENT="lige" SUBS_TYPE="HypPart2" SUBS_CONTENT="forskellige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000021" HPOS="224" VPOS="377" WIDTH="28" />
            <String HPOS="252" VPOS="377" HEIGHT="55" WIDTH="192" ID="PAG_333_ST000025" WC="1" CONTENT="flytyper" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000022" HPOS="444" VPOS="394" WIDTH="34" />
            <String HPOS="478" VPOS="394" HEIGHT="40" WIDTH="52" ID="PAG_333_ST000026" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000023" HPOS="530" VPOS="380" WIDTH="34" />
            <String HPOS="564" VPOS="380" HEIGHT="41" WIDTH="65" ID="PAG_333_ST000027" WC="1" CONTENT="fra" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000024" HPOS="629" VPOS="381" WIDTH="34" />
            <String HPOS="663" VPOS="381" HEIGHT="57" WIDTH="240" ID="PAG_333_ST000028" WC="1" CONTENT="forskellige" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000025" HPOS="903" VPOS="386" WIDTH="35" />
            <String HPOS="938" VPOS="386" HEIGHT="53" WIDTH="263" ID="PAG_333_ST000029" WC="1" CONTENT="operations-" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="437" HEIGHT="60" WIDTH="1089" ID="PAG_333_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="439" HEIGHT="50" WIDTH="139" ID="PAG_333_ST000030" WC="1" CONTENT="typer." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000026" HPOS="280" VPOS="437" WIDTH="33" />
            <String HPOS="313" VPOS="437" HEIGHT="43" WIDTH="97" ID="PAG_333_ST000031" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000027" HPOS="410" VPOS="438" WIDTH="29" />
            <String HPOS="439" VPOS="438" HEIGHT="42" WIDTH="161" ID="PAG_333_ST000032" WC="1" CONTENT="herved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000028" HPOS="600" VPOS="439" WIDTH="35" />
            <String HPOS="635" VPOS="439" HEIGHT="45" WIDTH="163" ID="PAG_333_ST000033" WC="1" CONTENT="fundne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000029" HPOS="798" VPOS="442" WIDTH="37" />
            <String HPOS="835" VPOS="442" HEIGHT="55" WIDTH="220" ID="PAG_333_ST000034" WC="1" CONTENT="lydenergi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000030" HPOS="1055" VPOS="460" WIDTH="35" />
            <String HPOS="1090" VPOS="460" HEIGHT="28" WIDTH="110" ID="PAG_333_ST000035" WC="1" CONTENT="sam-" SUBS_TYPE="HypPart1" SUBS_CONTENT="sammenlignes" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1200" VPOS="488" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="142" VPOS="495" HEIGHT="61" WIDTH="1060" ID="PAG_333_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="495" HEIGHT="55" WIDTH="233" ID="PAG_333_ST000036" WC="1" CONTENT="menlignes" SUBS_TYPE="HypPart2" SUBS_CONTENT="sammenlignes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000031" HPOS="375" VPOS="497" WIDTH="18" />
            <String HPOS="393" VPOS="497" HEIGHT="42" WIDTH="100" ID="PAG_333_ST000037" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000032" HPOS="493" VPOS="498" WIDTH="17" />
            <String HPOS="510" VPOS="498" HEIGHT="42" WIDTH="85" ID="PAG_333_ST000038" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000033" HPOS="595" VPOS="498" WIDTH="16" />
            <String HPOS="611" VPOS="498" HEIGHT="58" WIDTH="219" ID="PAG_333_ST000039" WC="1" CONTENT="lydenergi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000034" HPOS="830" VPOS="537" WIDTH="106" />
            <String HPOS="936" VPOS="537" HEIGHT="17" WIDTH="8" ID="PAG_333_ST000040" WC="1" CONTENT="," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000035" HPOS="944" VPOS="503" WIDTH="21" />
            <String HPOS="965" VPOS="503" HEIGHT="42" WIDTH="75" ID="PAG_333_ST000041" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000036" HPOS="1040" VPOS="518" WIDTH="17" />
            <String HPOS="1057" VPOS="518" HEIGHT="28" WIDTH="145" ID="PAG_333_ST000042" WC="1" CONTENT="svarer" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="140" VPOS="590" HEIGHT="61" WIDTH="895" ID="PAG_333_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="590" HEIGHT="40" WIDTH="52" ID="PAG_333_ST000043" WC="1" CONTENT="til" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000037" HPOS="192" VPOS="590" WIDTH="21" />
            <String HPOS="213" VPOS="590" HEIGHT="50" WIDTH="180" ID="PAG_333_ST000044" WC="0.96" CONTENT="„kritisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000038" HPOS="393" VPOS="591" WIDTH="21" />
            <String HPOS="414" VPOS="591" HEIGHT="57" WIDTH="305" ID="PAG_333_ST000045" WC="1" CONTENT="bullergräns&quot;," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000039" HPOS="719" VPOS="595" WIDTH="22" />
            <String HPOS="741" VPOS="595" HEIGHT="55" WIDTH="69" ID="PAG_333_ST000046" WC="1" CONTENT="jfr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000040" HPOS="810" VPOS="597" WIDTH="24" />
            <String HPOS="834" VPOS="597" HEIGHT="54" WIDTH="142" ID="PAG_333_ST000047" WC="1" CONTENT="punkt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000041" HPOS="976" VPOS="601" WIDTH="24" />
            <String HPOS="1000" VPOS="601" HEIGHT="39" WIDTH="35" ID="PAG_333_ST000048" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="649" HEIGHT="102" WIDTH="1063" ID="PAG_333_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="196" VPOS="649" HEIGHT="60" WIDTH="1004" ID="PAG_333_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="196" VPOS="649" HEIGHT="56" WIDTH="271" ID="PAG_333_ST000049" WC="1" CONTENT="Summering" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000042" HPOS="467" VPOS="651" WIDTH="28" />
            <String HPOS="495" VPOS="651" HEIGHT="41" WIDTH="44" ID="PAG_333_ST000050" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000043" HPOS="539" VPOS="652" WIDTH="26" />
            <String HPOS="565" VPOS="652" HEIGHT="57" WIDTH="276" ID="PAG_333_ST000051" WC="1" CONTENT="lydenergien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000044" HPOS="841" VPOS="656" WIDTH="25" />
            <String HPOS="866" VPOS="656" HEIGHT="42" WIDTH="89" ID="PAG_333_ST000052" WC="1" CONTENT="kan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000045" HPOS="955" VPOS="657" WIDTH="26" />
            <String HPOS="981" VPOS="657" HEIGHT="42" WIDTH="219" ID="PAG_333_ST000053" WC="1" CONTENT="beskrives" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="137" VPOS="708" HEIGHT="43" WIDTH="302" ID="PAG_333_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="137" VPOS="708" HEIGHT="41" WIDTH="85" ID="PAG_333_ST000054" WC="1" CONTENT="ved" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000046" HPOS="222" VPOS="708" WIDTH="20" />
            <String HPOS="242" VPOS="708" HEIGHT="43" WIDTH="197" ID="PAG_333_ST000055" WC="1" CONTENT="formlen:" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <Illustration ID="PAG_333_IL000001" HPOS="48" VPOS="776" HEIGHT="205" WIDTH="1173" TAGREFS="TAG_formula" />
        <TextBlock HPOS="135" VPOS="981" HEIGHT="112" WIDTH="1093" ID="PAG_333_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="140" VPOS="981" HEIGHT="61" WIDTH="1088" ID="PAG_333_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="981" HEIGHT="41" WIDTH="53" ID="PAG_333_ST000056" WC="1" CONTENT="W" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000047" HPOS="193" VPOS="996" WIDTH="37" />
            <String HPOS="230" VPOS="996" HEIGHT="26" WIDTH="44" ID="PAG_333_ST000057" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000048" HPOS="274" VPOS="982" WIDTH="36" />
            <String HPOS="310" VPOS="982" HEIGHT="57" WIDTH="276" ID="PAG_333_ST000058" WC="1" CONTENT="lydenergien" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000049" HPOS="586" VPOS="999" WIDTH="36" />
            <String HPOS="622" VPOS="999" HEIGHT="40" WIDTH="62" ID="PAG_333_ST000059" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000050" HPOS="684" VPOS="986" WIDTH="42" />
            <String HPOS="726" VPOS="986" HEIGHT="53" WIDTH="114" ID="PAG_333_ST000060" WC="1" CONTENT="døgn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000051" HPOS="840" VPOS="988" WIDTH="36" />
            <String HPOS="876" VPOS="988" HEIGHT="40" WIDTH="14" ID="PAG_333_ST000061" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000052" HPOS="890" VPOS="987" WIDTH="37" />
            <String HPOS="927" VPOS="987" HEIGHT="55" WIDTH="271" ID="PAG_333_ST000062" WC="1" CONTENT="beregnings-" SUBS_TYPE="HypPart1" SUBS_CONTENT="beregningspunktet," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="1198" VPOS="1042" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="135" VPOS="1040" HEIGHT="53" WIDTH="201" ID="PAG_333_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="1040" HEIGHT="53" WIDTH="201" ID="PAG_333_ST000063" WC="1" CONTENT="punktet," SUBS_TYPE="HypPart2" SUBS_CONTENT="beregningspunktet," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1099" HEIGHT="59" WIDTH="481" ID="PAG_333_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="135" VPOS="1099" HEIGHT="59" WIDTH="481" ID="PAG_333_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="1099" HEIGHT="41" WIDTH="14" ID="PAG_333_ST000064" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000053" HPOS="149" VPOS="1114" WIDTH="22" />
            <String HPOS="171" VPOS="1114" HEIGHT="27" WIDTH="44" ID="PAG_333_ST000065" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000054" HPOS="215" VPOS="1100" WIDTH="20" />
            <String HPOS="235" VPOS="1100" HEIGHT="43" WIDTH="85" ID="PAG_333_ST000066" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000055" HPOS="320" VPOS="1101" WIDTH="18" />
            <String HPOS="338" VPOS="1101" HEIGHT="42" WIDTH="76" ID="PAG_333_ST000067" WC="1" CONTENT="i'te" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000056" HPOS="414" VPOS="1102" WIDTH="20" />
            <String HPOS="434" VPOS="1102" HEIGHT="56" WIDTH="182" ID="PAG_333_ST000068" WC="1" CONTENT="flytype," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="132" VPOS="1159" HEIGHT="369" WIDTH="1066" ID="PAG_333_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="138" VPOS="1159" HEIGHT="62" WIDTH="1060" ID="PAG_333_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="138" VPOS="1159" HEIGHT="43" WIDTH="52" ID="PAG_333_ST000069" WC="0.81" CONTENT="N." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000057" HPOS="190" VPOS="1175" WIDTH="28" />
            <String HPOS="218" VPOS="1175" HEIGHT="26" WIDTH="44" ID="PAG_333_ST000070" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000058" HPOS="262" VPOS="1161" WIDTH="24" />
            <String HPOS="286" VPOS="1161" HEIGHT="45" WIDTH="388" ID="PAG_333_ST000071" WC="1" CONTENT="SED-frekvensen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000059" HPOS="674" VPOS="1178" WIDTH="23" />
            <String HPOS="697" VPOS="1178" HEIGHT="41" WIDTH="62" ID="PAG_333_ST000072" WC="1" CONTENT="pr." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000060" HPOS="759" VPOS="1164" WIDTH="29" />
            <String HPOS="788" VPOS="1164" HEIGHT="57" WIDTH="115" ID="PAG_333_ST000073" WC="1" CONTENT="døgn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000061" HPOS="903" VPOS="1166" WIDTH="23" />
            <String HPOS="926" VPOS="1166" HEIGHT="42" WIDTH="66" ID="PAG_333_ST000074" WC="1" CONTENT="for" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000062" HPOS="992" VPOS="1167" WIDTH="24" />
            <String HPOS="1016" VPOS="1167" HEIGHT="42" WIDTH="85" ID="PAG_333_ST000075" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000063" HPOS="1101" VPOS="1167" WIDTH="22" />
            <String HPOS="1123" VPOS="1167" HEIGHT="43" WIDTH="75" ID="PAG_333_ST000076" WC="1" CONTENT="i'te" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="1254" HEIGHT="63" WIDTH="1063" ID="PAG_333_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="135" VPOS="1254" HEIGHT="57" WIDTH="183" ID="PAG_333_ST000077" WC="1" CONTENT="flytype," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000064" HPOS="318" VPOS="1257" WIDTH="25" />
            <String HPOS="343" VPOS="1257" HEIGHT="41" WIDTH="75" ID="PAG_333_ST000078" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000065" HPOS="418" VPOS="1258" WIDTH="20" />
            <String HPOS="438" VPOS="1258" HEIGHT="55" WIDTH="134" ID="PAG_333_ST000079" WC="1" CONTENT="følger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000066" HPOS="572" VPOS="1274" WIDTH="21" />
            <String HPOS="593" VPOS="1274" HEIGHT="28" WIDTH="53" ID="PAG_333_ST000080" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000067" HPOS="646" VPOS="1259" WIDTH="20" />
            <String HPOS="666" VPOS="1259" HEIGHT="44" WIDTH="189" ID="PAG_333_ST000081" WC="1" CONTENT="bestemt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000068" HPOS="855" VPOS="1261" WIDTH="21" />
            <String HPOS="876" VPOS="1261" HEIGHT="54" WIDTH="244" ID="PAG_333_ST000082" WC="1" CONTENT="flyvebane," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000069" HPOS="1120" VPOS="1279" WIDTH="26" />
            <String HPOS="1146" VPOS="1279" HEIGHT="38" WIDTH="52" ID="PAG_333_ST000083" WC="1" CONTENT="og" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="138" VPOS="1315" HEIGHT="61" WIDTH="1060" ID="PAG_333_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="138" VPOS="1315" HEIGHT="55" WIDTH="156" ID="PAG_333_ST000084" WC="1" CONTENT="dB(A)." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000070" HPOS="294" VPOS="1332" WIDTH="55" />
            <String HPOS="349" VPOS="1332" HEIGHT="27" WIDTH="44" ID="PAG_333_ST000085" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000071" HPOS="393" VPOS="1318" WIDTH="33" />
            <String HPOS="426" VPOS="1318" HEIGHT="41" WIDTH="76" ID="PAG_333_ST000086" WC="1" CONTENT="det" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000072" HPOS="502" VPOS="1319" WIDTH="38" />
            <String HPOS="540" VPOS="1319" HEIGHT="43" WIDTH="254" ID="PAG_333_ST000087" WC="1" CONTENT="maksimale" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000073" HPOS="794" VPOS="1321" WIDTH="37" />
            <String HPOS="831" VPOS="1321" HEIGHT="55" WIDTH="249" ID="PAG_333_ST000088" WC="1" CONTENT="lydniveau," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000074" HPOS="1080" VPOS="1324" WIDTH="43" />
            <String HPOS="1123" VPOS="1324" HEIGHT="41" WIDTH="75" ID="PAG_333_ST000089" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1409" HEIGHT="61" WIDTH="1065" ID="PAG_333_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1409" HEIGHT="58" WIDTH="282" ID="PAG_333_ST000090" WC="1" CONTENT="frembringes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000075" HPOS="415" VPOS="1412" WIDTH="26" />
            <String HPOS="441" VPOS="1412" HEIGHT="42" WIDTH="15" ID="PAG_333_ST000091" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000076" HPOS="456" VPOS="1413" WIDTH="26" />
            <String HPOS="482" VPOS="1413" HEIGHT="57" WIDTH="534" ID="PAG_333_ST000092" WC="1" CONTENT="beregningstidspunktet" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000077" HPOS="1016" VPOS="1418" WIDTH="27" />
            <String HPOS="1043" VPOS="1418" HEIGHT="41" WIDTH="44" ID="PAG_333_ST000093" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000078" HPOS="1087" VPOS="1418" WIDTH="26" />
            <String HPOS="1113" VPOS="1418" HEIGHT="42" WIDTH="85" ID="PAG_333_ST000094" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="132" VPOS="1469" HEIGHT="59" WIDTH="284" ID="PAG_333_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="132" VPOS="1469" HEIGHT="42" WIDTH="77" ID="PAG_333_ST000095" WC="1" CONTENT="i'te" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000079" HPOS="209" VPOS="1470" WIDTH="24" />
            <String HPOS="233" VPOS="1470" HEIGHT="58" WIDTH="183" ID="PAG_333_ST000096" WC="1" CONTENT="flytype." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1589" HEIGHT="161" WIDTH="1064" ID="PAG_333_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="192" VPOS="1589" HEIGHT="60" WIDTH="1005" ID="PAG_333_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="192" VPOS="1589" HEIGHT="50" WIDTH="198" ID="PAG_333_ST000097" WC="0.96" CONTENT="„Kritisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000080" HPOS="390" VPOS="1591" WIDTH="27" />
            <String HPOS="417" VPOS="1591" HEIGHT="54" WIDTH="293" ID="PAG_333_ST000098" WC="1" CONTENT="bullergräns&quot;" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000081" HPOS="710" VPOS="1608" WIDTH="30" />
            <String HPOS="740" VPOS="1608" HEIGHT="26" WIDTH="44" ID="PAG_333_ST000099" WC="1" CONTENT="er" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000082" HPOS="784" VPOS="1594" WIDTH="35" />
            <String HPOS="819" VPOS="1594" HEIGHT="41" WIDTH="84" ID="PAG_333_ST000100" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000083" HPOS="903" VPOS="1596" WIDTH="27" />
            <String HPOS="930" VPOS="1596" HEIGHT="53" WIDTH="267" ID="PAG_333_ST000101" WC="1" CONTENT="geografiske" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="134" VPOS="1647" HEIGHT="60" WIDTH="1060" ID="PAG_333_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="134" VPOS="1647" HEIGHT="51" WIDTH="150" ID="PAG_333_ST000102" WC="1" CONTENT="kurve," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000084" HPOS="284" VPOS="1649" WIDTH="38" />
            <String HPOS="322" VPOS="1649" HEIGHT="41" WIDTH="76" ID="PAG_333_ST000103" WC="1" CONTENT="der" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000085" HPOS="398" VPOS="1649" WIDTH="33" />
            <String HPOS="431" VPOS="1649" HEIGHT="43" WIDTH="221" ID="PAG_333_ST000104" WC="1" CONTENT="forbinder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000086" HPOS="652" VPOS="1652" WIDTH="34" />
            <String HPOS="686" VPOS="1652" HEIGHT="53" WIDTH="190" ID="PAG_333_ST000105" WC="1" CONTENT="punkter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000087" HPOS="876" VPOS="1655" WIDTH="34" />
            <String HPOS="910" VPOS="1655" HEIGHT="52" WIDTH="56" ID="PAG_333_ST000106" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000088" HPOS="966" VPOS="1658" WIDTH="37" />
            <String HPOS="1003" VPOS="1658" HEIGHT="37" WIDTH="44" ID="PAG_333_ST000107" WC="1" CONTENT="et" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000089" HPOS="1047" VPOS="1654" WIDTH="33" />
            <String HPOS="1080" VPOS="1654" HEIGHT="52" WIDTH="114" ID="PAG_333_ST000108" WC="1" CONTENT="kort," STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1706" HEIGHT="44" WIDTH="346" ID="PAG_333_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="133" VPOS="1706" HEIGHT="42" WIDTH="110" ID="PAG_333_ST000109" WC="1" CONTENT="hvor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000090" HPOS="243" VPOS="1707" WIDTH="21" />
            <String HPOS="264" VPOS="1707" HEIGHT="42" WIDTH="54" ID="PAG_333_ST000110" WC="1" CONTENT="W" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000091" HPOS="318" VPOS="1728" WIDTH="25" />
            <String HPOS="343" VPOS="1728" HEIGHT="14" WIDTH="47" ID="PAG_333_ST000111" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000092" HPOS="390" VPOS="1708" WIDTH="25" />
            <String HPOS="415" VPOS="1708" HEIGHT="42" WIDTH="64" ID="PAG_333_ST000112" WC="0.67" CONTENT="W," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="469" VPOS="1746" HEIGHT="39" WIDTH="42" ID="PAG_333_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="469" VPOS="1746" HEIGHT="39" WIDTH="42" ID="PAG_333_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="469" VPOS="1746" HEIGHT="39" WIDTH="42" ID="PAG_333_ST000113" WC="1" CONTENT="k." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1271" VPOS="273" HEIGHT="435" WIDTH="1087" ID="PAG_333_TB000009" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1330" VPOS="273" HEIGHT="59" WIDTH="1028" ID="PAG_333_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="1330" VPOS="274" HEIGHT="41" WIDTH="37" ID="PAG_333_ST000114" WC="1" CONTENT="5." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000093" HPOS="1367" VPOS="273" WIDTH="28" />
            <String HPOS="1395" VPOS="273" HEIGHT="42" WIDTH="84" ID="PAG_333_ST000115" WC="1" CONTENT="Vid" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000094" HPOS="1479" VPOS="274" WIDTH="19" />
            <String HPOS="1498" VPOS="274" HEIGHT="58" WIDTH="278" ID="PAG_333_ST000116" WC="1" CONTENT="bestämning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000095" HPOS="1776" VPOS="293" WIDTH="25" />
            <String HPOS="1801" VPOS="293" HEIGHT="26" WIDTH="56" ID="PAG_333_ST000117" WC="1" CONTENT="av" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000096" HPOS="1857" VPOS="278" WIDTH="19" />
            <String HPOS="1876" VPOS="278" HEIGHT="42" WIDTH="84" ID="PAG_333_ST000118" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000097" HPOS="1960" VPOS="280" WIDTH="16" />
            <String HPOS="1976" VPOS="280" HEIGHT="43" WIDTH="184" ID="PAG_333_ST000119" WC="1" CONTENT="kritiska" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000098" HPOS="2160" VPOS="282" WIDTH="20" />
            <String HPOS="2180" VPOS="282" HEIGHT="43" WIDTH="148" ID="PAG_333_ST000120" WC="1" CONTENT="buller-" SUBS_TYPE="HypPart1" SUBS_CONTENT="bullergränsen" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2328" VPOS="325" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1274" VPOS="336" HEIGHT="55" WIDTH="1061" ID="PAG_333_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="1274" VPOS="337" HEIGHT="48" WIDTH="185" ID="PAG_333_ST000121" WC="1" CONTENT="gränsen" SUBS_TYPE="HypPart2" SUBS_CONTENT="bullergränsen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000099" HPOS="1459" VPOS="347" WIDTH="41" />
            <String HPOS="1500" VPOS="347" HEIGHT="29" WIDTH="237" ID="PAG_333_ST000122" WC="1" CONTENT="summeras" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000100" HPOS="1737" VPOS="336" WIDTH="39" />
            <String HPOS="1776" VPOS="336" HEIGHT="55" WIDTH="268" ID="PAG_333_ST000123" WC="1" CONTENT="ljudenergin" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000101" HPOS="2044" VPOS="340" WIDTH="39" />
            <String HPOS="2083" VPOS="340" HEIGHT="42" WIDTH="97" ID="PAG_333_ST000124" WC="1" CONTENT="från" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000102" HPOS="2180" VPOS="342" WIDTH="41" />
            <String HPOS="2221" VPOS="342" HEIGHT="42" WIDTH="114" ID="PAG_333_ST000125" WC="1" CONTENT="olika" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1274" VPOS="389" HEIGHT="61" WIDTH="1061" ID="PAG_333_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="1274" VPOS="389" HEIGHT="57" WIDTH="325" ID="PAG_333_ST000126" WC="1" CONTENT="flygplantyper" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000103" HPOS="1599" VPOS="394" WIDTH="39" />
            <String HPOS="1638" VPOS="394" HEIGHT="41" WIDTH="81" ID="PAG_333_ST000127" WC="1" CONTENT="och" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000104" HPOS="1719" VPOS="395" WIDTH="40" />
            <String HPOS="1759" VPOS="395" HEIGHT="42" WIDTH="112" ID="PAG_333_ST000128" WC="1" CONTENT="olika" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000105" HPOS="1871" VPOS="398" WIDTH="41" />
            <String HPOS="1912" VPOS="398" HEIGHT="52" WIDTH="284" ID="PAG_333_ST000129" WC="1" CONTENT="operationer." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000106" HPOS="2196" VPOS="401" WIDTH="43" />
            <String HPOS="2239" VPOS="401" HEIGHT="41" WIDTH="96" ID="PAG_333_ST000130" WC="1" CONTENT="Den" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1274" VPOS="448" HEIGHT="62" WIDTH="1062" ID="PAG_333_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="1274" VPOS="448" HEIGHT="43" WIDTH="159" ID="PAG_333_ST000131" WC="1" CONTENT="härvid" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000107" HPOS="1433" VPOS="450" WIDTH="33" />
            <String HPOS="1466" VPOS="450" HEIGHT="44" WIDTH="191" ID="PAG_333_ST000132" WC="1" CONTENT="erhållna" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000108" HPOS="1657" VPOS="452" WIDTH="33" />
            <String HPOS="1690" VPOS="452" HEIGHT="56" WIDTH="269" ID="PAG_333_ST000133" WC="1" CONTENT="ljudenergin" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000109" HPOS="1959" VPOS="456" WIDTH="32" />
            <String HPOS="1991" VPOS="456" HEIGHT="54" WIDTH="212" ID="PAG_333_ST000134" WC="1" CONTENT="jämföres" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000110" HPOS="2203" VPOS="460" WIDTH="32" />
            <String HPOS="2235" VPOS="460" HEIGHT="41" WIDTH="101" ID="PAG_333_ST000135" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1274" VPOS="509" HEIGHT="49" WIDTH="1060" ID="PAG_333_TL000026" STYLEREFS="TXT_T_10_R">
            <String HPOS="1274" VPOS="509" HEIGHT="49" WIDTH="364" ID="PAG_333_ST000136" WC="1" CONTENT="energimängden" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000111" HPOS="1638" VPOS="512" WIDTH="31" />
            <String HPOS="1669" VPOS="512" HEIGHT="42" WIDTH="64" ID="PAG_333_ST000137" WC="0.78" CONTENT="W," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000112" HPOS="1733" VPOS="513" WIDTH="48" />
            <String HPOS="1781" VPOS="513" HEIGHT="42" WIDTH="69" ID="PAG_333_ST000138" WC="1" CONTENT="för" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000113" HPOS="1850" VPOS="514" WIDTH="30" />
            <String HPOS="1880" VPOS="514" HEIGHT="44" WIDTH="157" ID="PAG_333_ST000139" WC="1" CONTENT="kritisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000114" HPOS="2037" VPOS="516" WIDTH="28" />
            <String HPOS="2065" VPOS="516" HEIGHT="42" WIDTH="269" ID="PAG_333_ST000140" WC="1" CONTENT="bullergräns" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1723" VPOS="557" HEIGHT="32" WIDTH="28" ID="PAG_333_TL000027" STYLEREFS="TXT_T_5_R">
            <String HPOS="1723" VPOS="557" HEIGHT="32" WIDTH="28" ID="PAG_333_ST000141" WC="0.00" CONTENT="lv" STYLEREFS="TXT_T_5_R" />
          </TextLine>
          <TextLine HPOS="1274" VPOS="602" HEIGHT="59" WIDTH="1060" ID="PAG_333_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="1274" VPOS="602" HEIGHT="55" WIDTH="132" ID="PAG_333_ST000142" WC="1" CONTENT="enligt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000115" HPOS="1406" VPOS="605" WIDTH="17" />
            <String HPOS="1423" VPOS="605" HEIGHT="53" WIDTH="145" ID="PAG_333_ST000143" WC="1" CONTENT="punkt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000116" HPOS="1568" VPOS="608" WIDTH="21" />
            <String HPOS="1589" VPOS="608" HEIGHT="40" WIDTH="34" ID="PAG_333_ST000144" WC="1" CONTENT="1." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000117" HPOS="1623" VPOS="606" WIDTH="24" />
            <String HPOS="1647" VPOS="606" HEIGHT="52" WIDTH="324" ID="PAG_333_ST000145" WC="1" CONTENT="Summeringen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000118" HPOS="1971" VPOS="625" WIDTH="19" />
            <String HPOS="1990" VPOS="625" HEIGHT="27" WIDTH="57" ID="PAG_333_ST000146" WC="1" CONTENT="av" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000119" HPOS="2047" VPOS="611" WIDTH="17" />
            <String HPOS="2064" VPOS="611" HEIGHT="50" WIDTH="270" ID="PAG_333_ST000147" WC="1" CONTENT="ljudenergin" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1271" VPOS="660" HEIGHT="48" WIDTH="653" ID="PAG_333_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="1271" VPOS="660" HEIGHT="42" WIDTH="88" ID="PAG_333_ST000148" WC="1" CONTENT="kan" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000120" HPOS="1359" VPOS="662" WIDTH="20" />
            <String HPOS="1379" VPOS="662" HEIGHT="43" WIDTH="224" ID="PAG_333_ST000149" WC="0.99" CONTENT="beskrivas" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000121" HPOS="1603" VPOS="666" WIDTH="21" />
            <String HPOS="1624" VPOS="666" HEIGHT="40" WIDTH="99" ID="PAG_333_ST000150" WC="1" CONTENT="med" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000122" HPOS="1723" VPOS="666" WIDTH="19" />
            <String HPOS="1742" VPOS="666" HEIGHT="42" WIDTH="182" ID="PAG_333_ST000151" WC="1" CONTENT="formeln" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <Illustration ID="PAG_333_IL000002" HPOS="1253" VPOS="762" HEIGHT="219" WIDTH="1178" TAGREFS="TAG_formula" />
        <TextBlock HPOS="1270" VPOS="992" HEIGHT="115" WIDTH="1091" ID="PAG_333_TB000010" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1272" VPOS="992" HEIGHT="61" WIDTH="1089" ID="PAG_333_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="1272" VPOS="992" HEIGHT="42" WIDTH="53" ID="PAG_333_ST000152" WC="1" CONTENT="W" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000123" HPOS="1325" VPOS="1013" WIDTH="45" />
            <String HPOS="1370" VPOS="1013" HEIGHT="15" WIDTH="46" ID="PAG_333_ST000153" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000124" HPOS="1416" VPOS="995" WIDTH="23" />
            <String HPOS="1439" VPOS="995" HEIGHT="56" WIDTH="309" ID="PAG_333_ST000154" WC="1" CONTENT="energimängd" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000125" HPOS="1748" VPOS="1011" WIDTH="23" />
            <String HPOS="1771" VPOS="1011" HEIGHT="41" WIDTH="76" ID="PAG_333_ST000155" WC="1" CONTENT="per" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000126" HPOS="1847" VPOS="998" WIDTH="24" />
            <String HPOS="1871" VPOS="998" HEIGHT="55" WIDTH="117" ID="PAG_333_ST000156" WC="1" CONTENT="dygn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000127" HPOS="1988" VPOS="1000" WIDTH="23" />
            <String HPOS="2011" VPOS="1000" HEIGHT="41" WIDTH="15" ID="PAG_333_ST000157" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000128" HPOS="2026" VPOS="1000" WIDTH="23" />
            <String HPOS="2049" VPOS="1000" HEIGHT="53" WIDTH="282" ID="PAG_333_ST000158" WC="1" CONTENT="beräknings-" SUBS_TYPE="HypPart1" SUBS_CONTENT="beräkningspunkten," STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2331" VPOS="1053" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="1051" HEIGHT="56" WIDTH="210" ID="PAG_333_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="1270" VPOS="1051" HEIGHT="56" WIDTH="210" ID="PAG_333_ST000159" WC="1" CONTENT="punkten," SUBS_TYPE="HypPart2" SUBS_CONTENT="beräkningspunkten," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1270" VPOS="1110" HEIGHT="64" WIDTH="753" ID="PAG_333_TB000011" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1270" VPOS="1110" HEIGHT="64" WIDTH="753" ID="PAG_333_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="1270" VPOS="1110" HEIGHT="42" WIDTH="15" ID="PAG_333_ST000160" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000129" HPOS="1285" VPOS="1132" WIDTH="84" />
            <String HPOS="1369" VPOS="1132" HEIGHT="15" WIDTH="47" ID="PAG_333_ST000161" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000130" HPOS="1416" VPOS="1112" WIDTH="23" />
            <String HPOS="1439" VPOS="1112" HEIGHT="42" WIDTH="84" ID="PAG_333_ST000162" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000131" HPOS="1523" VPOS="1113" WIDTH="20" />
            <String HPOS="1543" VPOS="1113" HEIGHT="41" WIDTH="14" ID="PAG_333_ST000163" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000132" HPOS="1557" VPOS="1129" WIDTH="27" />
            <String HPOS="1584" VPOS="1129" HEIGHT="26" WIDTH="6" ID="PAG_333_ST000164" WC="1" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000133" HPOS="1590" VPOS="1118" WIDTH="24" />
            <String HPOS="1614" VPOS="1118" HEIGHT="38" WIDTH="44" ID="PAG_333_ST000165" WC="1" CONTENT="te" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000134" HPOS="1658" VPOS="1115" WIDTH="20" />
            <String HPOS="1678" VPOS="1115" HEIGHT="59" WIDTH="345" ID="PAG_333_ST000166" WC="1" CONTENT="flygplantypen," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1269" VPOS="1170" HEIGHT="211" WIDTH="1062" ID="PAG_333_TB000012" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1271" VPOS="1170" HEIGHT="65" WIDTH="1060" ID="PAG_333_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="1271" VPOS="1170" HEIGHT="44" WIDTH="52" ID="PAG_333_ST000167" WC="1" CONTENT="N." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000135" HPOS="1323" VPOS="1192" WIDTH="47" />
            <String HPOS="1370" VPOS="1192" HEIGHT="15" WIDTH="45" ID="PAG_333_ST000168" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000136" HPOS="1415" VPOS="1171" WIDTH="25" />
            <String HPOS="1440" VPOS="1171" HEIGHT="47" WIDTH="387" ID="PAG_333_ST000169" WC="1" CONTENT="SED-frekvensen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000137" HPOS="1827" VPOS="1190" WIDTH="39" />
            <String HPOS="1866" VPOS="1190" HEIGHT="44" WIDTH="75" ID="PAG_333_ST000170" WC="1" CONTENT="per" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000138" HPOS="1941" VPOS="1178" WIDTH="39" />
            <String HPOS="1980" VPOS="1178" HEIGHT="57" WIDTH="118" ID="PAG_333_ST000171" WC="1" CONTENT="dygn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000139" HPOS="2098" VPOS="1180" WIDTH="40" />
            <String HPOS="2138" VPOS="1180" HEIGHT="42" WIDTH="70" ID="PAG_333_ST000172" WC="1" CONTENT="för" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000140" HPOS="2208" VPOS="1181" WIDTH="39" />
            <String HPOS="2247" VPOS="1181" HEIGHT="42" WIDTH="84" ID="PAG_333_ST000173" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="1266" HEIGHT="61" WIDTH="1060" ID="PAG_333_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="1270" VPOS="1266" HEIGHT="41" WIDTH="14" ID="PAG_333_ST000174" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000141" HPOS="1284" VPOS="1281" WIDTH="22" />
            <String HPOS="1306" VPOS="1281" HEIGHT="27" WIDTH="7" ID="PAG_333_ST000175" WC="1" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000142" HPOS="1313" VPOS="1270" WIDTH="20" />
            <String HPOS="1333" VPOS="1270" HEIGHT="38" WIDTH="44" ID="PAG_333_ST000176" WC="1" CONTENT="te" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000143" HPOS="1377" VPOS="1267" WIDTH="29" />
            <String HPOS="1406" VPOS="1267" HEIGHT="58" WIDTH="333" ID="PAG_333_ST000177" WC="1" CONTENT="flygplantypen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000144" HPOS="1739" VPOS="1285" WIDTH="29" />
            <String HPOS="1768" VPOS="1285" HEIGHT="28" WIDTH="93" ID="PAG_333_ST000178" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000145" HPOS="1861" VPOS="1272" WIDTH="26" />
            <String HPOS="1887" VPOS="1272" HEIGHT="55" WIDTH="129" ID="PAG_333_ST000179" WC="1" CONTENT="följer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000146" HPOS="2016" VPOS="1289" WIDTH="28" />
            <String HPOS="2044" VPOS="1289" HEIGHT="27" WIDTH="53" ID="PAG_333_ST000180" WC="1" CONTENT="en" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000147" HPOS="2097" VPOS="1275" WIDTH="29" />
            <String HPOS="2126" VPOS="1275" HEIGHT="42" WIDTH="204" ID="PAG_333_ST000181" WC="1" CONTENT="bestämd" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1269" VPOS="1325" HEIGHT="56" WIDTH="192" ID="PAG_333_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="1269" VPOS="1325" HEIGHT="56" WIDTH="192" ID="PAG_333_ST000182" WC="1" CONTENT="flygväg," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1268" VPOS="1383" HEIGHT="213" WIDTH="1089" ID="PAG_333_TB000013" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1269" VPOS="1383" HEIGHT="62" WIDTH="1088" ID="PAG_333_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="1269" VPOS="1383" HEIGHT="42" WIDTH="67" ID="PAG_333_ST000183" WC="1" CONTENT="dB" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000148" HPOS="1336" VPOS="1385" WIDTH="36" />
            <String HPOS="1372" VPOS="1385" HEIGHT="54" WIDTH="84" ID="PAG_333_ST000184" WC="1" CONTENT="(A)." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000149" HPOS="1456" VPOS="1407" WIDTH="40" />
            <String HPOS="1496" VPOS="1407" HEIGHT="14" WIDTH="46" ID="PAG_333_ST000185" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000150" HPOS="1542" VPOS="1388" WIDTH="35" />
            <String HPOS="1577" VPOS="1388" HEIGHT="43" WIDTH="207" ID="PAG_333_ST000186" WC="1" CONTENT="maximal" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000151" HPOS="1784" VPOS="1389" WIDTH="29" />
            <String HPOS="1813" VPOS="1389" HEIGHT="56" WIDTH="210" ID="PAG_333_ST000187" WC="1" CONTENT="ljudnivå," STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000152" HPOS="2023" VPOS="1407" WIDTH="35" />
            <String HPOS="2058" VPOS="1407" HEIGHT="28" WIDTH="94" ID="PAG_333_ST000188" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000153" HPOS="2152" VPOS="1394" WIDTH="31" />
            <String HPOS="2183" VPOS="1394" HEIGHT="42" WIDTH="144" ID="PAG_333_ST000189" WC="1" CONTENT="åstad-" SUBS_TYPE="HypPart1" SUBS_CONTENT="åstadkommes" STYLEREFS="TXT_T_10_R" />
            <HYP HPOS="2327" VPOS="1436" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1268" VPOS="1479" HEIGHT="61" WIDTH="1061" ID="PAG_333_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="1268" VPOS="1479" HEIGHT="43" WIDTH="195" ID="PAG_333_ST000190" WC="1" CONTENT="kommes" SUBS_TYPE="HypPart2" SUBS_CONTENT="åstadkommes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000154" HPOS="1463" VPOS="1481" WIDTH="28" />
            <String HPOS="1491" VPOS="1481" HEIGHT="41" WIDTH="14" ID="PAG_333_ST000191" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000155" HPOS="1505" VPOS="1481" WIDTH="28" />
            <String HPOS="1533" VPOS="1481" HEIGHT="59" WIDTH="461" ID="PAG_333_ST000192" WC="1" CONTENT="beräkningspunkten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000156" HPOS="1994" VPOS="1501" WIDTH="29" />
            <String HPOS="2023" VPOS="1501" HEIGHT="28" WIDTH="57" ID="PAG_333_ST000193" WC="1" CONTENT="av" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000157" HPOS="2080" VPOS="1488" WIDTH="27" />
            <String HPOS="2107" VPOS="1488" HEIGHT="42" WIDTH="86" ID="PAG_333_ST000194" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000158" HPOS="2193" VPOS="1489" WIDTH="27" />
            <String HPOS="2220" VPOS="1489" HEIGHT="41" WIDTH="15" ID="PAG_333_ST000195" WC="1" CONTENT="i" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000159" HPOS="2235" VPOS="1504" WIDTH="23" />
            <String HPOS="2258" VPOS="1504" HEIGHT="28" WIDTH="7" ID="PAG_333_ST000196" WC="1" CONTENT=":" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000160" HPOS="2265" VPOS="1494" WIDTH="20" />
            <String HPOS="2285" VPOS="1494" HEIGHT="37" WIDTH="44" ID="PAG_333_ST000197" WC="1" CONTENT="te" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1269" VPOS="1538" HEIGHT="58" WIDTH="344" ID="PAG_333_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="1269" VPOS="1538" HEIGHT="58" WIDTH="344" ID="PAG_333_ST000198" WC="1" CONTENT="flygplantypen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1268" VPOS="1598" HEIGHT="171" WIDTH="1060" ID="PAG_333_TB000014" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1324" VPOS="1598" HEIGHT="60" WIDTH="1004" ID="PAG_333_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="1324" VPOS="1598" HEIGHT="42" WIDTH="171" ID="PAG_333_ST000199" WC="1" CONTENT="Kritisk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000161" HPOS="1495" VPOS="1600" WIDTH="40" />
            <String HPOS="1535" VPOS="1600" HEIGHT="53" WIDTH="268" ID="PAG_333_ST000200" WC="1" CONTENT="bullergräns" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000162" HPOS="1803" VPOS="1609" WIDTH="45" />
            <String HPOS="1848" VPOS="1609" HEIGHT="35" WIDTH="46" ID="PAG_333_ST000201" WC="1" CONTENT="är" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000163" HPOS="1894" VPOS="1604" WIDTH="41" />
            <String HPOS="1935" VPOS="1604" HEIGHT="41" WIDTH="83" ID="PAG_333_ST000202" WC="1" CONTENT="den" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000164" HPOS="2018" VPOS="1607" WIDTH="41" />
            <String HPOS="2059" VPOS="1607" HEIGHT="51" WIDTH="269" ID="PAG_333_ST000203" WC="1" CONTENT="geografiska" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1268" VPOS="1656" HEIGHT="60" WIDTH="1060" ID="PAG_333_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="1268" VPOS="1656" HEIGHT="55" WIDTH="102" ID="PAG_333_ST000204" WC="1" CONTENT="linje" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000165" HPOS="1370" VPOS="1671" WIDTH="23" />
            <String HPOS="1393" VPOS="1671" HEIGHT="27" WIDTH="94" ID="PAG_333_ST000205" WC="1" CONTENT="som" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000166" HPOS="1487" VPOS="1660" WIDTH="22" />
            <String HPOS="1509" VPOS="1660" HEIGHT="42" WIDTH="350" ID="PAG_333_ST000206" WC="1" CONTENT="sammanbinder" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000167" HPOS="1859" VPOS="1662" WIDTH="21" />
            <String HPOS="1880" VPOS="1662" HEIGHT="54" WIDTH="189" ID="PAG_333_ST000207" WC="1" CONTENT="punkter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000168" HPOS="2069" VPOS="1666" WIDTH="22" />
            <String HPOS="2091" VPOS="1666" HEIGHT="50" WIDTH="56" ID="PAG_333_ST000208" WC="1" CONTENT="på" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000169" HPOS="2147" VPOS="1665" WIDTH="22" />
            <String HPOS="2169" VPOS="1665" HEIGHT="42" WIDTH="159" ID="PAG_333_ST000209" WC="1" CONTENT="kartan" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1268" VPOS="1714" HEIGHT="55" WIDTH="316" ID="PAG_333_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="1268" VPOS="1714" HEIGHT="42" WIDTH="82" ID="PAG_333_ST000210" WC="1" CONTENT="där" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000170" HPOS="1350" VPOS="1716" WIDTH="22" />
            <String HPOS="1372" VPOS="1716" HEIGHT="42" WIDTH="53" ID="PAG_333_ST000211" WC="1" CONTENT="W" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000171" HPOS="1425" VPOS="1737" WIDTH="23" />
            <String HPOS="1448" VPOS="1737" HEIGHT="14" WIDTH="46" ID="PAG_333_ST000212" WC="1" CONTENT="=" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_333_SP000172" HPOS="1494" VPOS="1717" WIDTH="25" />
            <String HPOS="1519" VPOS="1717" HEIGHT="52" WIDTH="65" ID="PAG_333_ST000213" WC="0.67" CONTENT="W," STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1573" VPOS="1757" HEIGHT="39" WIDTH="42" ID="PAG_333_TB000015" LANG="sv" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1573" VPOS="1757" HEIGHT="39" WIDTH="42" ID="PAG_333_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="1573" VPOS="1757" HEIGHT="39" WIDTH="42" ID="PAG_333_ST000214" WC="1" CONTENT="k." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>